#dadosProcesso

	div.row

		.col-xs-12.col-md-8
			blockquote.success(ng-if="modalVisualizacaoProcessoCtrl.dadosProcesso.caracterizacao.processoOutorga")
				div.row
					label.col-sm-4 Outorga:
					div.col-sm-8
						span {{modalVisualizacaoProcessoCtrl.dadosProcesso.caracterizacao.processoOutorga}}

			blockquote.success(ng-if="!modalVisualizacaoProcessoCtrl.dadosProcesso.caracterizacao.processoOutorga")
				div.row
					label.col-sm-4 Outorga:
					div.col-sm-8
						span Nenhum processo informado
			br
			blockquote.success
				div.row
					label.col-sm-4 Licença Solicitada:
					div.col-sm-8
						span {{modalVisualizacaoProcessoCtrl.dadosProcesso.caracterizacao.tipoLicenca.nome}}
			br
			div(ng-repeat="atividadeCaracterizacao in modalVisualizacaoProcessoCtrl.dadosProcesso.caracterizacao.atividadesCaracterizacao")
				blockquote.success
					div.row
						label.col-sm-4 Tipologia:
						span.col-sm-8
							div {{atividadeCaracterizacao.atividade.tipologia.nome}} 
					div.row
						label.col-sm-4 Atividade(s) Licenciada(s):
						.col-sm-8
							div
								span {{atividadeCaracterizacao.atividade.nome}} - 
								b {{atividadeCaracterizacao.isPrincipal === true ? "Atividade principal" : "Atividade complementar" }}
					div.row
						label.col-sm-4 Porte Empreendimento:
						.col-sm-8
							div {{atividadeCaracterizacao.porteEmpreendimento.nome}}
					div.row
						label.col-sm-4 Potencial Poluidor Degradador:
						.col-sm-8
							div {{atividadeCaracterizacao.atividade.potencialPoluidor.valorPpd}}
					div.row
						label.col-sm-4 Tipo Estudo:
						.col-sm-8
							div {{atividadeCaracterizacao.atividade.tipoEstudo}}
				br

		.col-xs-12.col-md-4
			div.panel.panel-success
				div.panel-body
					| Parâmetro
				div#panelResumo.panel-footer.allign-left
					.media-div
						.media-context
							div
								div(ng-repeat="atividadeCaracterizacao in modalVisualizacaoProcessoCtrl.dadosProcesso.caracterizacao.atividadesCaracterizacao")
									h5.info {{atividadeCaracterizacao.atividade.nome}}
									div(ng-repeat="atividadeCaracterizacaoParametro in atividadeCaracterizacao.atividadeCaracterizacaoParametros")
										ul(style="margin-left:25px")
											li
												span {{atividadeCaracterizacao.atividade.parametros[$index].codigo}} - {{atividadeCaracterizacao.atividade.parametros[$index].nome}} : {{atividadeCaracterizacaoParametro.valorParametro}}

			div.panel.panel-success
				div.panel-body
					| Porte - Potencial Poluidor/Degradador
				div.panel-footer.allign-left
					.media-div(ng-repeat="atividadeCaracterizacao in modalVisualizacaoProcessoCtrl.dadosProcesso.caracterizacao.atividadesCaracterizacao")
						.media-context
							div
								span {{atividadeCaracterizacao.atividade.nome}}
								div {{atividadeCaracterizacao.porteEmpreendimento.nome}} - {{atividadeCaracterizacao.atividade.potencialPoluidor.valorPpd}}

	div.row(ng-if="modalVisualizacaoProcessoCtrl.usuarioLogadoCodigoPerfil === modalVisualizacaoProcessoCtrl.perfis.CHEFE_UNIDADE || modalVisualizacaoProcessoCtrl.usuarioLogadoCodigoPerfil === modalVisualizacaoProcessoCtrl.perfis.GERENTE || modalVisualizacaoProcessoCtrl.usuarioLogadoCodigoPerfil === modalVisualizacaoProcessoCtrl.perfis.DIRETOR || modalVisualizacaoProcessoCtrl.usuarioLogadoCodigoPerfil === modalVisualizacaoProcessoCtrl.perfis.PRESIDENTE")
		.col-xs-12.col-md-6
			blockquote.success

				h4 Histórico do protocolo
				label Data: &nbsp;
				span {{ modalVisualizacaoProcessoCtrl.dateUtil.formatarData(modalVisualizacaoProcessoCtrl.dadosProcesso.analise.dataCadastro) }}

				div.panel.panel-success
					div.panel-body
						| Análise do protocolo em dias
					div.panel-footer
						.row
							.col-xs-6.col-md-6.text-center
								span Análise técnica
									div(ng-class="{'error-message': modalVisualizacaoProcessoCtrl.dateUtil.verificaPrazoMinimo(modalVisualizacaoProcessoCtrl.dadosProcesso.analise.diasAnalise.qtdeDiasTecnica, modalVisualizacaoProcessoCtrl.PrazoAnalise.ANALISE_TECNICA)}")
										b {{ modalVisualizacaoProcessoCtrl.dadosProcesso.analise.diasAnalise.qtdeDiasTecnica ? modalVisualizacaoProcessoCtrl.dadosProcesso.analise.diasAnalise.qtdeDiasTecnica : 0 }}
							.col-xs-6.col-md-6.text-center
								span Análise total
									div
										b {{ modalVisualizacaoProcessoCtrl.dadosProcesso.analise.diasAnalise.qtdeDiasAnalise }}

	div(ng-if="modalVisualizacaoProcessoCtrl.dadosProcesso.historicoTramitacao.length > 0 && modalVisualizacaoProcessoCtrl.perfis.ANALISTA_GEO !== modalVisualizacaoProcessoCtrl.usuarioLogadoCodigoPerfil && modalVisualizacaoProcessoCtrl.perfis.ANALISTA_TECNICO !== modalVisualizacaoProcessoCtrl.usuarioLogadoCodigoPerfil")
		div
			h4 Tramitação do protocolo

			div(uib-accordion class="accordion")
				div(uib-accordion-group class="panel-default" is-open="modalVisualizacaoProcessoCtrl.abreTramitacaoProcessoAtual")
					uib-accordion-heading(ng-click="modalVisualizacaoProcessoCtrl.abreTramitacaoProcessoAtual=!modalVisualizacaoProcessoCtrl.abreTramitacaoProcessoAtual")
						div Tramitação do Protocolo Atual
							i(class="pull-right glyphicon" ng-class="{'glyphicon-chevron-down': modalVisualizacaoProcessoCtrl.abreTramitacaoProcessoAtual, 'glyphicon-chevron-right': !modalVisualizacaoProcessoCtrl.abreTramitacaoProcessoAtual}")

					div
						table.table.table-striped.table-condensed

							thead
								tr
									th Data Entrada
									th Data Saída
									th Ação
									th Status
									th Tempo do Status
									th Responsável
									th Observação

							tbody
								tr(ng-repeat="tramitacao in modalVisualizacaoProcessoCtrl.dadosProcesso.historicoTramitacao")
									td.col-md-2 {{tramitacao.dataInicial ? tramitacao.dataInicial : '-'}}
									td.col-md-2 {{tramitacao.dataFinal ? tramitacao.dataFinal : '-'}}
									td.col-md-2 {{tramitacao.nomeAcao ? tramitacao.nomeAcao : '-'}}
									td.col-md-2 {{tramitacao.nomeCondicaoFinal ? tramitacao.nomeCondicaoFinal : '-'}}
									td.col-md-2 {{tramitacao.tempoPermanencia ? tramitacao.tempoPermanencia : '-'}}
									td.col-md-2 {{tramitacao.nomeUsuarioExecutor ? tramitacao.nomeUsuarioExecutor : '-'}}
									td.col-md-1 
										button.btn.btn-default.pull-center.btn-visualizar-justificativa(ng-if="modalVisualizacaoProcessoCtrl.validaJustificativas(tramitacao)", 
																		  								ng-click="modalVisualizacaoProcessoCtrl.visualizarJustificativas(modalVisualizacaoProcessoCtrl.processo.idProcesso, tramitacao)")
											i.glyphicon.glyphicon-list-alt
								tr(ng-repeat="tramitacao in modalVisualizacaoProcessoCtrl.tramitacoes")
									td.col-md-2 {{tramitacao.dataInicial ? tramitacao.dataInicial : '-'}}
									td.col-md-2 {{tramitacao.dataFinal ? tramitacao.dataFinal : '-'}}
									td.col-md-2 {{tramitacao.nomeAcao ? tramitacao.nomeAcao : '-'}}
									td.col-md-2 {{tramitacao.nomeCondicaoFinal ? tramitacao.nomeCondicaoFinal : '-'}}
									td.col-md-2 {{tramitacao.tempoPermanencia ? tramitacao.tempoPermanencia : '-'}}
									td.col-md-2 {{tramitacao.nomeUsuarioExecutor ? tramitacao.nomeUsuarioExecutor : '-'}}
									td.col-md-1 
										button.btn.btn-default.pull-center.btn-visualizar-justificativa(ng-if="modalVisualizacaoProcessoCtrl.validaJustificativas(tramitacao)", 
																										ng-click="modalVisualizacaoProcessoCtrl.visualizarJustificativas(modalVisualizacaoProcessoCtrl.processo.idProcesso, tramitacao)")
											i.glyphicon.glyphicon-list-alt
																													
		div(uib-accordion class="accordion" ng-if="modalVisualizacaoProcessoCtrl.dadosProcesso.historicoTramitacaoAnterior.length > 0")
			div#accordionPanel(uib-accordion-group class="panel-default" is-open="modalVisualizacaoProcessoCtrl.abreTramitacaoProcessoAnterior")
				uib-accordion-heading(ng-click="modalVisualizacaoProcessoCtrl.abreTramitacaoProcessoAnterior=!modalVisualizacaoProcessoCtrl.abreTramitacaoProcessoAnterior")
					div Tramitação do Protocolo Anterior
						i(class="pull-right glyphicon" ng-class="{'glyphicon-chevron-down': modalVisualizacaoProcessoCtrl.abreTramitacaoProcessoAnterior, 'glyphicon-chevron-right': !modalVisualizacaoProcessoCtrl.abreTramitacaoProcessoAnterior}")

				div

					table.table.table-striped.table-condensed

						thead
							tr
								th Data Entrada
								th Data Saída
								th Ação
								th Status
								th Tempo do Status
								th Responsável
								th Observação

						tbody
							tr(ng-repeat="tramitacao in modalVisualizacaoProcessoCtrl.dadosProcesso.historicoTramitacaoAnterior")
								td.col-md-1 {{tramitacao.dataInicial ? tramitacao.dataInicial : '-'}}
								td.col-md-1 {{tramitacao.dataFinal ? tramitacao.dataFinal : '-'}}
								td.col-md-2 {{tramitacao.nomeAcao ? tramitacao.nomeAcao : '-'}}
								td.col-md-2 {{tramitacao.nomeCondicaoFinal ? tramitacao.nomeCondicaoFinal : '-'}}
								td.col-md-1 {{tramitacao.tempoPermanencia ? tramitacao.tempoPermanencia : '-'}}
								td.col-md-3 {{tramitacao.nomeUsuarioExecutor ? tramitacao.nomeUsuarioExecutor : '-'}}
								td.col-md-1 
									button.btn.btn-default.pull-center.btn-visualizar-justificativa(ng-if="modalVisualizacaoProcessoCtrl.validaJustificativas(tramitacao)", 
																									ng-click="modalVisualizacaoProcessoCtrl.visualizarJustificativas(modalVisualizacaoProcessoCtrl.processo.idProcesso, tramitacao)")
										i.glyphicon.glyphicon-list-alt
